source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               newchildmenu/,\
               about.html,\
               plugin.properties,\
               facet/
src.includes = about.html
